## r-cran-waveslim 1.7.5.1

=== DESCRIPTION ===
Package: waveslim
Version: 1.7.5.1
Date: 2014-12-21
Title: Basic Wavelet Routines for One-, Two- And Three-Dimensional
        Signal Processing
Author: Brandon Whitcher
Maintainer: Brandon Whitcher <bwhitcher@gmail.com>
Depends: R (>= 2.11.0), graphics, grDevices, stats, utils
Suggests: fftw
Description: Basic wavelet routines for time series (1D), image (2D) 
  and array (3D) analysis.  The code provided here is based on
  wavelet methodology developed in Percival and Walden (2000);
  Gencay, Selcuk and Whitcher (2001); the dual-tree complex wavelet
  transform (DTCWT) from Kingsbury (1999, 2001) as implemented by
  Selesnick; and Hilbert wavelet pairs (Selesnick 2001, 2002).  All
  figures in chapters 4-7 of GSW (2001) are reproducible using this 
  package and R code available at the book website(s) below.
License: BSD_3_clause + file LICENSE
URL: http://waveslim.blogspot.com,
        http://www2.imperial.ac.uk/~bwhitche/book
NeedsCompilation: yes
Packaged: 2019-01-26 16:15:41 UTC; hornik
Repository: CRAN
Date/Publication: 2019-01-26 16:48:57 UTC
