## r-cran-waveslim 1.7.5

=== debian/changelog ===
r-cran-waveslim (1.7.5-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:27:51 +0000

r-cran-waveslim (1.7.5-1) unstable; urgency=medium

  * Initial release (closes: #892506)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 22:42:52 +0100
