=== debian/control ===
Source: r-cran-waveslim
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waveslim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waveslim.git
Homepage: https://cran.r-project.org/package=waveslim

Package: r-cran-waveslim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wavelet routines for 1-, 2- and 3-D signal processing
 Basic wavelet routines for time series (1D), image (2D)
 and array (3D) analysis.  The code provided here is based on
 wavelet methodology developed in Percival and Walden (2000);
 Gencay, Selcuk and Whitcher (2001); the dual-tree complex wavelet
 transform (DTCWT) from Kingsbury (1999, 2001) as implemented by
 Selesnick; and Hilbert wavelet pairs (Selesnick 2001, 2002).  All
 figures in chapters 4-7 of GSW (2001) are reproducible using this
 package and R code available at the book website(s) below.
