## r-cran-waveslim 1.7.5.1

=== debian/changelog ===
r-cran-waveslim (1.7.5.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:18:19 +0100

r-cran-waveslim (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers.
  * Standards-Version: 4.2.1.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Dec 2018 17:45:25 +0100
