=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-waveslim
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waveslim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waveslim.git
 Homepage: https://cran.r-project.org/package=waveslim
