## r-cran-waveslim 1.7.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: waveslim
-Version: 1.7.5.1
+Version: 1.7.5.2
 Date: 2014-12-21
 Title: Basic Wavelet Routines for One-, Two- And Three-Dimensional
         Signal Processing
 Author: Brandon Whitcher
-Maintainer: Brandon Whitcher <bwhitcher@gmail.com>
+Maintainer: ORPHANED
 Depends: R (>= 2.11.0), graphics, grDevices, stats, utils
 Suggests: fftw
 Description: Basic wavelet routines for time series (1D), image (2D) 
@@ -19,6 +19,9 @@
 URL: http://waveslim.blogspot.com,
         http://www2.imperial.ac.uk/~bwhitche/book
 NeedsCompilation: yes
-Packaged: 2019-01-26 16:15:41 UTC; hornik
+Packaged: 2020-02-16 12:06:44 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-01-26 16:48:57 UTC
+Date/Publication: 2020-02-16 12:11:46 UTC
+X-CRAN-Original-Maintainer: Brandon Whitcher <bwhitcher@gmail.com>
+X-CRAN-Comment: Orphaned and corrected on 2020-02-16 as there was no
+        response to repeated requests.
