=== debian/changelog ===
r-cran-waveslim (1.7.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 23 Feb 2020 20:39:22 +0100
