=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waveslim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waveslim.git
 Homepage: https://cran.r-project.org/package=waveslim
+Rules-Requires-Root: no
 
 Package: r-cran-waveslim
 Architecture: any
