=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/waveslim_([-\d.]*)\.tar\.gz
