=== debian/changelog ===
r-cran-waveslim (1.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.4

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:38:31 +0530

r-cran-waveslim (1.8.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 16:03:43 +0200
