## r-cran-waveslim 1.8.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: waveslim
-Version: 1.8.4
-Date: 2022-08-13
+Version: 1.8.5
+Date: 2024-06-02
 Title: Basic Wavelet Routines for One-, Two-, and Three-Dimensional
         Signal Processing
 Author: Brandon Whitcher
 Maintainer: Brandon Whitcher <bwhitcher@gmail.com>
-Depends: R (>= 2.11.0), graphics, grDevices, stats, utils
+Depends: R (>= 2.11.0), graphics, grDevices, stats, utils, multitaper
 Suggests: fftw, covr
 Description: Basic wavelet routines for time series (1D), image (2D) and array 
   (3D) analysis.  The code provided here is based on wavelet methodology 
@@ -16,9 +16,9 @@
   and R code available at the book website(s) below.
 License: BSD_3_clause + file LICENSE
 URL: https://waveslim.blogspot.com
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-08-14 08:56:01 UTC; brandon
+Packaged: 2024-06-03 18:31:59 UTC; brandon
 Repository: CRAN
-Date/Publication: 2022-08-14 11:40:02 UTC
+Date/Publication: 2024-06-04 13:20:03 UTC
