=== debian/changelog ===
r-cran-waveslim (1.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * New build-dependency: r-cran-multitaper

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 13:46:16 +0900
