=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waveslim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waveslim.git
 Homepage: https://cran.r-project.org/package=waveslim
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               r-cran-multitaper
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-waveslim
